package com.bonus.sgzb.machine.damain;


public class MaTypeHisNum {

  /**
   * 类型ID
   */
  private long typeId;
  /**
   * 历史库存
   */
  private String storageNum;
  /**
   * 存入日期
   */
  private String time;
  /**
   * 帐号状态（0正常 1停用）
   */
  private String status;
  /**
   * 数据所属组织
   */
  private String companyId;


  public long getTypeId() {
    return typeId;
  }

  public void setTypeId(long typeId) {
    this.typeId = typeId;
  }


  public String getStorageNum() {
    return storageNum;
  }

  public void setStorageNum(String storageNum) {
    this.storageNum = storageNum;
  }


  public String getTime() {
    return time;
  }

  public void setTime(String time) {
    this.time = time;
  }


  public String getStatus() {
    return status;
  }

  public void setStatus(String status) {
    this.status = status;
  }


  public String getCompanyId() {
    return companyId;
  }

  public void setCompanyId(String companyId) {
    this.companyId = companyId;
  }

}
